/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "67"; */
"Multiline Label" = "Label multilignes";

/* Class = "BWHyperlinkButtonCell"; title = "Link"; ObjectID = "69"; */
"Link" = "Lien";